## lsix 1.9.1

=== debian/changelog ===
lsix (1.9.1-2) unstable; urgency=medium

  * Source upload.
  * d/control: add myself to uploaders, move Vcs to debian group.

 -- Alex Myczko <tar@debian.org>  Mon, 01 Jul 2024 06:44:31 +0000

lsix (1.9.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1072801)

 -- Blair Noctis <n@sail.ng>  Tue, 18 Jun 2024 13:29:10 +0000
