=== debian/control ===
Source: lsix
Section: utils
Priority: optional
Maintainer: Blair Noctis <n@sail.ng>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://github.com/hackerb9/lsix
Vcs-Git: https://salsa.debian.org/debian/lsix.git
Vcs-Browser: https://salsa.debian.org/debian/lsix

Package: lsix
Architecture: all
Depends:
 imagemagick,
 ${misc:Depends}
Description: Show thumbnails in terminal using sixel graphics
 Like "ls", but for images.
 .
 Features include:
  - Detects if your terminal can display SIXEL graphics inline.
  - Works great over SSH.
  - Non-bitmap graphics often work fine (.svg, .eps, .pdf, .xcf).
  - Automatically detects if your terminal, like xterm, can increase the number
    of color registers to improve the image quality and does so.
  - Automatically detects terminal's foreground and background colors.
  - In terminals that support `dtterm WindowOps`, the number of tiles per
    row will adjust appropriately to the window width.
  - If there are many images in a directory (>21), lsix will display them one
    row at a time, no need to wait for the entire montage to be created.
  - Filenames that are too long will be wrapped before passing into
    ImageMagick's montage to avoid jumbling on top of one another.
  - Easily change things like width of each tile in the montage, font family,
    and point size by editing simple variables at the top of the file.
    (Tip: try convert -list font to see what fonts you have on your machine.)
  - Unicode filenames work fine, as long as your font has the glyphs.
