=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/hackerb9/lsix \
refs/tags/(\d+\.\d+\.\d+.*)
